<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_boost', language 'de', version '3.3'.
 *
 * @package     theme_boost
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsettings'] = 'Erweiterte Einstellungen';
$string['brandcolor'] = 'Markenfarbe';
$string['brandcolor_desc'] = 'Die Markenfarbe legt die Grundfarbe der Website fest, die die Farbe von Links, Buttons und Menüs bestimmt.';
$string['choosereadme'] = 'Boost ist ein sehr anpassungsfähiges Design. Boost ist für den direkten Gebrauch vorgesehen, kann aber auch als Basis für die Erstellung neuer Designs mit Bootstrap 4 verwendet werden.';
$string['configtitle'] = 'Boost-Einstellungen';
$string['currentinparentheses'] = '(aktuell)';
$string['generalsettings'] = 'Allgemeine Einstellungen';
$string['pluginname'] = 'Boost';
$string['preset'] = 'voreingestelltes Theme';
$string['preset_desc'] = 'Wählen Sie ein Preset, um das Aussehen des Designs vollständig zu ändern.';
$string['presetfiles'] = 'Zusätzliche Vorlagendateien';
$string['presetfiles_desc'] = 'Preset-Dateien können verwendet werden, um das Erscheinungsbild des Designs vollständig zu verändern. Weitere Informationen zum Erstellen und Freigeben von eigenen Preset-Dateien finden Sie unter <a href=https://docs.moodle.org/dev/Boost_Presets> Boost Presets</a>. Schauen Sie auch in das <a href=http://moodle.net/boost>Presets Repository</a>, um Presets zu finden, die andere freigegeben haben.';
$string['privacy:drawernavclosed'] = 'Die aktuelle Einstellung für den Navigation Drawer ist geschlossen.';
$string['privacy:drawernavopen'] = 'Die aktuelle Einstellung für den Navigation Drawer ist geöffnet.';
$string['privacy:metadata'] = 'Das Design Boost speichert keine personenbezogenen Daten.';
$string['privacy:metadata:preference:draweropennav'] = 'Einstellung des Nutzers für das Anzeigen oder Verbergen der Drawer Menü Navigation';
$string['rawscss'] = 'Raw SCSS';
$string['rawscss_desc'] = 'In diesem Feld können Sie SCSS- oder CSS-Code bereitstellen, der am Ende der Stylesheets hinzugefügt wird.';
$string['rawscsspre'] = 'Raw initial SCSS';
$string['rawscsspre_desc'] = 'In diesem Feld können Sie  SCSS- oder CSS-Code bereitstellen, der vor allen anderen Stylesheets ausgeführt wird. Normalerweise wird diese Einstellung verwendet, um Variablen zu definieren.';
$string['region-side-pre'] = 'Rechts';
